[jira] (MVERSIONS-288) display-plugin-updates incorrectly warns about unspecified versions for plugins in profile in submodule

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[jira] (MVERSIONS-288) display-plugin-updates incorrectly warns about unspecified versions for plugins in profile in submodule

JIRA jira@codehaus.org
Message Title
Marco Beelen closed an issue as Duplicate
--------------------------------------------------------------------- To unsubscribe from this list, please visit: http://xircles.codehaus.org/manage_email
Loading...